Re: Internet Explorer emulator?



On Mon, 05 May 2008 09:00:35 +0000, Riberto wrote:

I have been a Suse Linux user for several years now. Currently use
OpenSuse 10.3 looking forward to 11.0

For work I HAVE to use that other stuff cause my Company uses some
programs written for that stuff and we ARE required to use it WITH OUT
messing with it!

Heck its their money so what can I say!!!

Recently their glorious IT department made some changes in their website
and I am told we must use Internet Explorer to access these new
features. They are right, I have tried and failed to have full use with
Firefox, Galeon, Konqueror and Opera.

Is there a program or a way to adjust any of these popular web browsers
to emulate Internet Explorer?
There are times I need to access these sites for WORK and hate to switch
over to the WRONG side of my laptop's partition.

Your input will be greatly appreciated!


Thanks,

Did you try ie4linux? or ie installed with crossover?



--
Jerry Maguire: Help me... help you. Help me, help you. ;-)
.



Relevant Pages

  • Re: Internet Explorer emulator?
    ... Riberto wrote: ... Currently use OpenSuse 10.3 looking forward to 11.0 ... and I am told we must use Internet Explorer to access these new ... Firefox, Galeon, Konqueror and Opera. ...
    (alt.os.linux.suse)
  • Re: Internet Explorer emulator?
    ... Riberto wrote: ... Currently use OpenSuse 10.3 looking forward to 11.0 ... Recently their glorious IT department made some changes in their website and I am told we must use Internet Explorer to access these new features. ... They are right, I have tried and failed to have full use with Firefox, Galeon, Konqueror and Opera. ...
    (alt.os.linux.suse)
  • Re: Internet Explorer emulator?
    ... OpenSuse 10.3 looking forward to 11.0 ... website and I am told we must use Internet Explorer to access these new ... with Firefox, Galeon, Konqueror and Opera. ... Is there a program or a way to adjust any of these popular web browsers ...
    (alt.os.linux.suse)
  • Re: Internet Explorer emulator?
    ... Riberto wrote: ... Currently use OpenSuse 10.3 looking forward to 11.0 ... and I am told we must use Internet Explorer to access these new ... Firefox, Galeon, Konqueror and Opera. ...
    (alt.os.linux.suse)